Subject: pkg/8537: ssh: USE_INET6 + KERBEROS=4 == patch failure
To: None <>
From: Bill Sommerfeld <>
List: netbsd-bugs
Date: 10/03/1999 08:06:24
>Number:         8537
>Category:       pkg
>Synopsis:       ssh: USE_INET6 + KERBEROS=4 == patch failure
>Confidential:   no
>Severity:       serious
>Priority:       medium
>Responsible:    pkg-manager (NetBSD software packages system bug manager)
>State:          open
>Class:          sw-bug
>Submitter-Id:   net
>Arrival-Date:   Sun Oct  3 08:05:01 1999
>Originator:     Bill Sommerfeld
>Release:        19991001
System: NetBSD 1.4 NetBSD 1.4 (ORCHARDII) #54: Sun May 16 10:05:51 EDT 1999 i386

	it looks like both the INET6 and the KERBEROS=4 patches want
	to whack configure.  much carnage results.
	also, another patch conflicts in scp.c ..

	add to /etc/mk.conf on -current system:
		cd /usr/pkgsrc/security/ssh

	don't try to have two different add-on's patch configure;
	instead, regenerate configure using autoconf??
	come up with alternate patch for scp.c??